» Ubuntu » Paquets » lucid-updates » libdevel » libavahi-glib-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : avahi  ]

Paquet : libavahi-glib-dev (0.6.25-1ubuntu6.2)

Liens pour libavahi-glib-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source avahi :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Development headers for the Avahi glib integration library

Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It allows programs to publish and discover services and hosts running on a local network with no specific configuration. For example you can plug into a network and instantly find printers to print to, files to look at and people to talk to.

This package contains the development headers for the interface to integrate the Avahi libraries into a GLIB main loop application, including GTK+ applications.

Autres paquets associés à libavahi-glib-dev

  • dépendances
  • recommandations
  • suggestions

Télécharger libavahi-glib-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 9,4 ko116,0 ko [liste des fichiers]
i386 8,7 ko112,0 ko [liste des fichiers]